<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ps', version '2.4'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'ټول غوراوي  وټاکئ چې باید شتون ولري، موجوده امستنې ندي بدل شوي. د ګڼو برخو غوره کولو لپاره CTRL کلي ونیسئ.';
$string['content'] = 'د پاڼې منځپانګه';
$string['contentheader'] = 'منځپانګه';
$string['displayoptions'] = 'د ښودنې شته غوراوي';
$string['displayselect'] = 'ښودل';
$string['displayselectexplain'] = 'د ښوون ډول وټاکئ.';
$string['legacyfiles'] = 'د زاړه کورس دوتنې نقلول';
$string['legacyfilesactive'] = 'فعال';
$string['legacyfilesdone'] = 'بشپړ شو';
$string['modulename'] = 'پاڼه';
$string['modulename_help'] = 'د پاڼې رغبېلګه ښوونکي ته وړتیا ورکوي چې د متن ایډیټور په کارولو سره د ویب پاڼې سرچینې رامینځته کړي. یوه پاڼه کولای شي متن، انځورونه، غږ، ویډیو، ویب لینکونه او دننه شوي کوډ ښکاره کړي، لکه د ګوګل مپ.

د دوتنې رغبېلګې پرځای د پاڼې رغبېلګې کارولو ګټې پدې کې دي چې سرچینې ډیر د لاسرسي وړ وي (د بیلګې په توګه د ګرځنده وسیلو کاروونکو ته) اواوسمهالول یې اسانه دي.


د لوی مقدار منځپانګې لپاره، دا سپارښتنه کیږي چې د پاڼې پرځای کتاب وکارول شي.

یو پاڼه کارول کیدای شي

* د کورس شرایط او ضوابط یا د کورس نصاب لنډیز وړاندې کول
* د ځینې توضیحي متن سره یوځای څو ویډیوګانې یا غږ دوتنې ځای په ځای کول';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'پاڼې';
$string['page-mod-page-x'] = 'د هرې پاڼې رغبېلګه پاڼه';
$string['page:addinstance'] = 'د نوي پاڼې سرچینه اضافه کړئ';
$string['page:view'] = 'د پانې منځپانګه وګورئ';
$string['pluginadministration'] = 'د پاڼې رغبېلګې پازوالنه';
$string['pluginname'] = 'پاڼه';
$string['popupheight'] = 'د پاپ اپ لوړوالی (په پکسل کې)';
$string['popupheightexplain'] = 'د پاپ اپ کړکۍ تلواله لوړوالی ټاکي.';
$string['popupwidth'] = 'د پاپ اپ پلنوالی (په پکسل کې)';
$string['popupwidthexplain'] = 'د پاپ اپ کړکۍ تلواله پلنوالی ټاکي.';
$string['printheading'] = 'د پاڼې نوم وښایاست';
$string['printheadingexplain'] = 'د پاڼې نوم د منځپانګې پورته وښایاست؟';
$string['printintro'] = 'د پاڼې توضیح وښایاست';
$string['printintroexplain'] = 'د پاڼې توضیح د منځپانګې پورته وښایاست؟';
